## Functions

The show functions command lists all user-defined functions and their definitions.

Syntax:

         show functions

For information about the definition and usage of functions in gnuplot, please see expressions (p. ). See also

http://www.gnuplot.info/demo/spline.html`splines as user defined functions (spline.dem)`

and

http://www.gnuplot.info/demo/airfoil.html`use of functions and complex variables for airfoils (airfoil.dem).`